﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model IEnumerable<SSCMvc.Models.PendingVisaStudentBean>
@{
    SSCMvc.Models.SSCWebDBEntities1 db = new SSCMvc.Models.SSCWebDBEntities1();
}
<table class="table">
    <thead>
        <tr>
            <th>
                Name
            </th>
            <th>
                Mobile
            </th>
            <th>
                Next Follow Up
            </th>
            <th>
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {

            <tr>
                <td>
                    @Html.DisplayFor(modelitem => item.SName)
                </td>
                <td>
                    @item.Mobile
                </td>
                <td>
                    @{
            string nxtdate = string.Format("{0:dd MMM, yyyy}", item.followupdate);
                    }
                    @nxtdate

                </td>


                <td>
                    @Html.ImageActionLink("../../Content/themes/base/images/sicon3.png", "EnqFollow", "_VisaCreate", "MaEnqFollow", new { id = item.referid, reftype = item.followtype, name = item.SName, vid = item.rollno }, new { @class = "editAcBtn" }, null)
                </td>
            </tr>
        }

    </tbody>
</table>
<p>
    <a href="/MaEnqFollow/PendingVisaFollowUp">more..</a>
</p>
